._rhODE5h {
    position: relative;
    display: block;
    flex-shrink: 0;
    min-width: 0;
    overflow: hidden;
    align-self: flex-start
}

._46Y4DRK {
    position: absolute;
    inset: 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%
}

._5unx8TE {
    display: block;
    object-fit: contain
}

._yWCkj9c {
    background: transparent;
    overflow: hidden
}

._yWCkj9c:after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg, transparent 0%, rgba(0, 0, 0, .01) 30%, rgba(255, 255, 255, .8) 50%, rgba(0, 0, 0, .01) 70%, transparent 100%);
    transform: translate(-100%);
    animation: _AbyuQ8M 1.05s ease-in-out infinite
}

@keyframes _AbyuQ8M {
    0% {
        transform: translate(-100%)
    }

    to {
        transform: translate(100%)
    }
}

@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700&display=swap');

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    outline: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body {
    background: #000c24;
    color: #fff;
    font-family: Barlow, sans-serif;
    overflow-x: hidden
	
	.participate__value {
    display: block;
    width: 100%;
    white-space: normal !important;
    overflow: visible !important;
    text-overflow: clip !important;
    overflow-wrap: anywhere !important;
    word-break: break-all !important;
}
}

.container {
    width: 100%;
    max-width: 1302px;
    padding: 0 53px;
    margin: 0 auto;
    box-sizing: border-box
}

@media(max-width:898px) {
    .container {
        padding: 0 18px
    }
}

li {
    list-style: none
}

.btn[data-v-e327bb40] {
    border: none;
    cursor: pointer;
    font-weight: 500;
    transition: background .3s, color .3s;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 5px
}

.btn.primary[data-v-e327bb40] {
    background: #527eff;
    color: #fff
}

.btn.primary[data-v-e327bb40]:hover {
    background: #3861da
}

.btn.secondary[data-v-e327bb40] {
    background: #ff3a3a40;
    color: #fff
}

.btn.outline[data-v-e327bb40] {
    background: transparent;
    border: 2px solid #527EFF;
    color: #fff
}

.btn.outline[data-v-e327bb40]:hover {
    background: #527eff
}

.btn[data-v-e327bb40] {
    height: 50px;
    padding: 0 24px;
    font-size: 18px;
    line-height: 130%
}

@media(max-width:1220px) {
    .btn[data-v-e327bb40] {
        height: 48px;
        font-size: 16px
    }
}

.btn[data-v-e327bb40]:disabled {
    opacity: .6;
    cursor: not-allowed
}

body.no-scroll {
    overflow: hidden
}

.background[data-v-578e7544] {
    position: fixed;
    inset: 0;
    z-index: 1;
    height: 100dvh;
    pointer-events: none;
    background: url(/assets/6027eb664a13438e.png) center/cover no-repeat, #000c24;
    opacity: 0;
    visibility: hidden;
    transition: opacity .4s ease, visibility .4s ease
}

.background.visible[data-v-578e7544] {
    z-index: 10;
    opacity: 1;
    visibility: visible
}

.header[data-v-578e7544] {
    height: 90px;
    display: flex;
    position: relative;
    z-index: 10;
    align-items: center;
    background: #00000020;
    backdrop-filter: blur(100px)
}

@media(max-width:1098px) {
    .header[data-v-578e7544] {
        height: 70px
    }

    .header .container[data-v-578e7544] {
        padding: 0 18px
    }
}

.header__wrapper[data-v-578e7544] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-height: 90px;
    position: relative
}

@media(max-width:1098px) {
    .header__wrapper[data-v-578e7544] {
        max-height: 70px;
        justify-content: center
    }
}

.header__logo-link[data-v-578e7544] {
    display: flex;
    justify-content: center;
    align-items: center
}

.header__logo[data-v-578e7544] {
    position: relative;
    z-index: 1000000000
}

.header__nav[data-v-578e7544] {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%
}

@media(max-width:1220px) {
    .header__nav[data-v-578e7544] {
        position: relative;
        width: auto
    }
}

.header__list[data-v-578e7544] {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 40px;
    padding: 0;
    margin: 0
}

@media(max-width:1220px) {
    .header__list[data-v-578e7544] {
        gap: 35px
    }
}

.header__item[data-v-578e7544] {
    font-size: 18px;
    font-weight: 500;
    line-height: 130%
}

@media(max-width:1220px) {
    .header__item[data-v-578e7544] {
        font-size: 16px
    }
}

.header__item--mobile-buttons[data-v-578e7544] {
    display: none
}

.header__link[data-v-578e7544] {
    color: inherit;
    text-decoration: none;
    transition: color .2s ease;
    cursor: pointer
}

.header__link[data-v-578e7544]:hover,
.header__link[data-v-578e7544]:focus-visible {
    color: #527eff
}

.header__link[aria-disabled=true][data-v-578e7544] {
    cursor: not-allowed;
    opacity: .6;
    pointer-events: none
}

.header__controls[data-v-578e7544] {
    display: flex;
    align-items: center;
    z-index: 10
}

@media(max-width:1098px) {
    .header__button--desktop[data-v-578e7544] {
        display: none
    }
}

.burger[data-v-578e7544] {
    display: none;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 20;
    width: 24px;
    height: 24px;
    padding: 0
}

.burger span[data-v-578e7544] {
    display: block;
    width: 24px;
    height: 2px;
    background: #fff;
    position: relative;
    transition: background .3s ease
}

.burger span[data-v-578e7544]:before,
.burger span[data-v-578e7544]:after {
    content: "";
    position: absolute;
    left: 0;
    width: 24px;
    height: 2px;
    background: #fff;
    transition: transform .3s ease, top .3s ease
}

.burger span[data-v-578e7544]:before {
    top: -7px
}

.burger span[data-v-578e7544]:after {
    top: 7px
}

.burger span.active[data-v-578e7544] {
    background: transparent
}

.burger span.active[data-v-578e7544]:before {
    transform: rotate(45deg);
    top: 0
}

.burger span.active[data-v-578e7544]:after {
    transform: rotate(-45deg);
    top: 0
}

@media(max-width:1098px) {
    .header__list[data-v-578e7544] {
        flex-direction: column;
        text-align: center
    }

    .header__item[data-v-578e7544] {
        font-size: 22px
    }

    .header__item--mobile-buttons[data-v-578e7544] {
        display: flex;
        flex-direction: row;
        gap: 10px;
        justify-content: center;
        position: absolute;
        bottom: 65px;
        width: 100%
    }

    .header__nav[data-v-578e7544] {
        position: fixed;
        top: 0;
        left: 0;
        height: calc(100dvh - 70px);
        width: 100%;
        flex-direction: column;
        justify-content: center;
        margin-top: 70px;
        opacity: 0;
        visibility: hidden;
        transform: translate(-100%);
        will-change: transform, opacity;
        transition: transform .3s ease, opacity .3s ease, visibility .3s ease
    }

    .header__nav.no-anim[data-v-578e7544] {
        transition: none !important
    }

    .header__nav.open[data-v-578e7544] {
        opacity: 1;
        visibility: visible;
        transform: translate(0)
    }
}

@media(max-width:1098px)and (max-width:1098px) {
    .header__nav .header__list[data-v-578e7544] {
        gap: 35px;
        margin-bottom: 80px
    }

    .header__nav .header__item[data-v-578e7544] {
        font-weight: 500;
        font-size: 18px !important;
        line-height: 100%;
        color: #fff
    }
}

@media(max-width:1098px) {
    .burger[data-v-578e7544] {
        display: flex;
        align-items: center;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%)
    }
}

.hero[data-v-b9d531a5] {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 35px
}

.hero .container[data-v-b9d531a5] {
    position: relative
}

@media(max-width:898px) {
    .hero .container[data-v-b9d531a5] {
        position: unset
    }
}

@media(max-width:898px) {
    .hero[data-v-b9d531a5] {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 30px;
        margin: 0 0 -100px
    }
}

.hero__media[data-v-b9d531a5] {
    display: none;
    position: absolute;
    top: 0;
    z-index: -1;
    width: 835px;
    height: 557px
}

@media(max-width:1320px) {
    .hero__media[data-v-b9d531a5] {
        width: 782px;
        height: 545px;
        right: -75px
    }
}

@media(max-width:1220px) {
    .hero__media[data-v-b9d531a5] {
        width: 682px;
        height: 455px;
        right: -75px
    }
}

@media(max-width:898px) {
    .hero__media[data-v-b9d531a5] {
        position: static;
        order: -1;
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center
    }
}

.hero__content__media[data-v-b9d531a5] {
    display: flex;
    position: absolute;
    right: -100px;
    top: 0;
    z-index: -1;
    width: 835px;
    height: 557px
}

@media(max-width:1320px) {
    .hero__content__media[data-v-b9d531a5] {
        width: 782px;
        height: 545px;
        right: -75px
    }
}

@media(max-width:1220px) {
    .hero__content__media[data-v-b9d531a5] {
        width: 682px;
        height: 455px;
        right: -75px
    }
}

@media(max-width:898px) {
    .hero__content__media[data-v-b9d531a5] {
        position: static;
        order: -1;
        width: 100%;
        height: auto;
        display: none;
        justify-content: center
    }
}

.hero__image[data-v-b9d531a5] {
    display: block;
    width: 100%;
    height: auto
}

.hero__content[data-v-b9d531a5] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    max-width: 672px;
    min-height: 557px
}

@media(max-width:1220px) {
    .hero__content[data-v-b9d531a5] {
        max-width: 457px;
        min-height: 455px
    }

    .hero__content br[data-v-b9d531a5] {
        display: none
    }
}

@media(max-width:898px) {
    .hero__content[data-v-b9d531a5] {
        position: relative;
        top: -105px;
        align-items: center;
        min-height: auto;
        margin: 0 auto;
        gap: 10px
    }
}

.hero__title[data-v-b9d531a5] {
    font-size: 38px;
    font-weight: 700;
    line-height: 130%;
    color: #fff
}

@media(max-width:1220px) {
    .hero__title[data-v-b9d531a5] {
        max-width: 336px
    }
}

@media(max-width:898px) {
    .hero__title[data-v-b9d531a5] {
        font-size: 34px
    }
}

.hero__description[data-v-b9d531a5] {
    font-weight: 500;
    font-size: 18px;
    line-height: 130%
}

@media(max-width:898px) {
    .hero__description[data-v-b9d531a5] {
        font-size: 16px;
        text-align: center
    }
}

.hero__controls[data-v-b9d531a5] {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px
}

@media(max-width:898px) {
    .hero__controls[data-v-b9d531a5] {
        margin-top: 10px
    }
}

.hero .highlight[data-v-b9d531a5] {
    display: inline-block;
    white-space: nowrap;
    color: #527eff
}

.section-header[data-v-2dc1b76e] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0
}

.section-header__title[data-v-2dc1b76e] {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 100%;
    font-weight: 700;
    margin: 0;
    color: #fff
}

.rules[data-v-01077fd5] {
    margin-top: 7px;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 50px
}

@media(max-width:1220px) {
    .rules[data-v-01077fd5] {
        margin-top: 0;
        gap: 40px
    }
}

@media(max-width:898px) {
    .rules[data-v-01077fd5] {
        gap: 30px
    }
}

.rules__layout[data-v-01077fd5] {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px
}

@media(max-width:898px) {
    .rules__layout[data-v-01077fd5] {
        display: flex;
        flex-direction: column;
        gap: 15px
    }
}

.rules__left[data-v-01077fd5] {
    display: flex;
    flex-direction: column;
    gap: 20px
}

@media(max-width:898px) {
    .rules__left[data-v-01077fd5] {
        gap: 15px
    }
}

.rules__item[data-v-01077fd5] {
    background: #0a1a38;
    border-radius: 10px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 25px
}

@media(max-width:1220px) {
    .rules__item[data-v-01077fd5] {
        padding: 20px 19px 20px 20px
    }
}

@media(max-width:898px) {
    .rules__item[data-v-01077fd5] {
        gap: 20px
    }
}

.rules__title[data-v-01077fd5] {
    font-size: 22px;
    line-height: 100%;
    font-weight: 700;
    text-transform: uppercase
}

@media(max-width:1220px) {
    .rules__title[data-v-01077fd5] {
        font-size: 20px
    }
}

.rules__text[data-v-01077fd5] {
    color: #fff;
    font-weight: 500;
    line-height: 140%;
    font-size: 18px
}

@media(max-width:1220px) {
    .rules__text[data-v-01077fd5] {
        font-size: 16px;
        line-height: 130%
    }
}

.rules__list[data-v-01077fd5] {
    display: flex;
    flex-direction: column;
    gap: 8px;
    list-style: none;
    padding: 0;
    justify-content: space-between;
    height: 100%;
    margin: 0
}

.rules__list-item[data-v-01077fd5] {
    color: #fff;
    font-weight: 500;
    font-size: 18px
}

@media(max-width:1220px) {
    .rules__list-item[data-v-01077fd5] {
        font-size: 16px;
        line-height: 130%
    }
}

.rules__highlight[data-v-01077fd5] {
    display: inline-block;
    white-space: nowrap;
    color: #527eff
}

.instruction[data-v-e41a03f5] {
    margin-top: 145px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 50px
}

@media(max-width:1220px) {
    .instruction[data-v-e41a03f5] {
        margin-top: 75px;
        gap: 40px
    }
}

@media(max-width:898px) {
    .instruction[data-v-e41a03f5] {
        margin-top: 60px;
        gap: 30px
    }
}

.instruction__list[data-v-e41a03f5] {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px
}

@media(max-width:1220px) {
    .instruction__list[data-v-e41a03f5] {
        gap: 10px
    }
}

@media(max-width:898px) {
    .instruction__list[data-v-e41a03f5] {
        flex-direction: column;
        gap: 15px;
        width: 100%
    }
}

.instruction__item[data-v-e41a03f5] {
    display: flex;
    align-items: center;
    gap: 15px;
    background: #0a1a38;
    border-radius: 10px;
    padding: 12px;
    max-width: 349px;
    min-width: 349px;
    color: #fff;
    text-align: left
}

@media(max-width:1320px) {
    .instruction__item[data-v-e41a03f5] {
        flex-direction: column;
        max-width: 254px;
        min-width: 254px;
        align-items: flex-start;
        padding: 18px 12px 18px 15px;
        gap: 6px
    }

    .instruction__item img[data-v-e41a03f5] {
        width: 43px;
        height: 43px
    }
}

@media(max-width:1220px) {
    .instruction__item[data-v-e41a03f5] {
        flex-direction: column;
        max-width: 204px;
        min-width: 204px;
        align-items: flex-start;
        padding: 18px 12px 18px 15px;
        gap: 6px
    }

    .instruction__item img[data-v-e41a03f5] {
        width: 33px;
        height: 33px
    }
}

@media(max-width:898px) {
    .instruction__item[data-v-e41a03f5] {
        max-width: calc(100% - 24px);
        min-width: auto;
        align-items: center;
        width: 100%;
        gap: 10px;
        flex-direction: row
    }

    .instruction__item img[data-v-e41a03f5] {
        width: 40px;
        height: 40px
    }
}

.instruction__item-icon[data-v-e41a03f5] {
    background: #527eff;
    border-radius: 8px;
    min-width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center
}

@media(max-width:1220px) {
    .instruction__item-icon[data-v-e41a03f5] {
        min-width: 59px;
        height: 59px
    }
}

@media(max-width:898px) {
    .instruction__item-icon[data-v-e41a03f5] {
        min-width: 70px;
        height: 70px
    }
}

.instruction__item-content[data-v-e41a03f5] {
    display: flex;
    flex-direction: column;
    gap: 2px
}

.instruction__item-title[data-v-e41a03f5] {
    font-weight: 600;
    font-size: 20px;
    line-height: 150%
}

.instruction__item-text[data-v-e41a03f5] {
    color: #adb9d2;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%
}

@media(max-width:1068px) {
    .instruction__item-text br[data-v-e41a03f5] {
        display: none
    }
}

.instruction__separator[data-v-e41a03f5] {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px
}

@media(max-width:898px) {
    .instruction__separator[data-v-e41a03f5] {
        display: none
    }
}

.participate[data-v-444e3d7b] {
    margin-top: 105px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px
}

@media(max-width:1220px) {
    .participate[data-v-444e3d7b] {
        margin-top: 83px;
        gap: 40px
    }
}

@media(max-width:898px) {
    .participate[data-v-444e3d7b] {
        margin-top: 60px;
        gap: 30px
    }
}

.participate__card[data-v-444e3d7b] {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 15px
}

@media(max-width:898px) {
    .participate__card[data-v-444e3d7b] {
        flex-direction: column
    }
}

.participate__image[data-v-444e3d7b] {
    width: 220px;
    height: 220px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: #fff;
    flex-shrink: 0;
    overflow: hidden
}

.participate__image[data-v-444e3d7b] .participate__qr {
    align-self: center
}

.participate__info[data-v-444e3d7b] {
    display: flex;
    flex-direction: column
}

@media(max-width:898px) {
    .participate__info[data-v-444e3d7b] {
        width: 100%
    }
}

.participate__text[data-v-444e3d7b] {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 12px
}

@media(max-width:898px) {
    .participate__text[data-v-444e3d7b] {
        text-align: center
    }
}

.participate__text .participate__highlight[data-v-444e3d7b] {
    color: #527eff
}

.participate__lines[data-v-444e3d7b] {
    display: flex;
    flex-direction: column;
    gap: 5px;
    line-height: 150%;
    height: 123px;
    justify-content: center
}

.participate__lines__line[data-v-444e3d7b] {
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-size: 18px;
    color: #adb9d2
}

@media(max-width:898px) {
    .participate__lines[data-v-444e3d7b] {
        text-align: center;
        height: auto
    }
}

.participate__label[data-v-444e3d7b] {
    font-weight: 500
}

.participate__check[data-v-444e3d7b] {
    width: 20px;
    height: 20px
}

.participate__value-wrapper[data-v-444e3d7b] {
    width: 100%;
    overflow: hidden;
    max-width: 350px
}

@media(max-width:898px) {
    .participate__value-wrapper[data-v-444e3d7b] {
        max-width: 100%
    }
}

.participate__value[data-v-444e3d7b] {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff
}

.participate__buttons[data-v-444e3d7b] {
    display: flex;
    gap: 10px;
    margin-top: 12px;
    min-width: 310px
}

@media(max-width:898px) {
    .participate__buttons[data-v-444e3d7b] {
        min-width: auto
    }
}

.participate__buttons button[data-v-444e3d7b] {
    min-width: 145px
}

@media(max-width:898px) {
    .participate__buttons button[data-v-444e3d7b] {
        min-width: auto
    }
}

.participate__buttons button[data-v-444e3d7b] {
    text-wrap: nowrap;
    justify-content: center;
    transition: background .3s, color .3s;
    width: 160px
}

@media(max-width:898px) {
    .participate__buttons[data-v-444e3d7b] {
        justify-content: center;
        gap: 10px;
        margin-top: 10px
    }
}

.button-text[data-v-444e3d7b] {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    transition: opacity .25s ease
}

.transactions[data-v-3bf0769d] {
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 35px;
    margin-bottom: 100px
}

@media(max-width:1220px) {
    .transactions[data-v-3bf0769d] {
        margin-bottom: 80px;
        margin-top: 100px
    }
}

@media(max-width:898px) {
    .transactions[data-v-3bf0769d] {
        margin-top: 60px;
        margin-bottom: 60px
    }
}

.transactions__title[data-v-3bf0769d] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 12px
}

.transactions__dot[data-v-3bf0769d] {
    position: relative;
    width: 16px;
    margin-top: 1px;
    height: 16px;
    border-radius: 50%;
    background: #597bff;
    box-shadow: 0 0 #597bff99;
    animation: pulse-3bf0769d 2s infinite
}

.transactions__dot[data-v-3bf0769d]:after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background: #597bff4d;
    transform: scale(1.6);
    opacity: 0;
    animation: ring-3bf0769d 2s infinite
}

.transactions__table[data-v-3bf0769d] {
    position: relative;
    z-index: 10;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    width: 100%
}

.transactions__table .transactions__header[data-v-3bf0769d],
.transactions__table .transactions__row[data-v-3bf0769d] {
    min-width: 1000px
}

@media(max-width:500px) {

    .transactions__table .transactions__header[data-v-3bf0769d],
    .transactions__table .transactions__row[data-v-3bf0769d] {
        min-width: 800px
    }
}

.transactions__table[data-v-3bf0769d] {
    padding: 0 18px
}

@media(max-width:1220px) {
    .transactions__table[data-v-3bf0769d] {
        overflow-x: visible;
        width: calc(100vw - 46px)
    }
}

.transactions__header[data-v-3bf0769d] {
    padding: 0 28px;
    margin-bottom: 17px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.transactions__header .transactions__col[data-v-3bf0769d] {
    color: #adb9d2;
    font-weight: 600;
    white-space: nowrap
}

.transactions__body[data-v-3bf0769d] {
    display: flex;
    flex-direction: column;
    gap: 10px
}

.transactions__body>.transactions__row[data-v-3bf0769d] {
    padding: 0 28px;
    height: 80px;
    max-height: 80px;
    min-height: 80px;
    border-radius: 10px;
    background: #0a1a38;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px
}

@media(max-width:500px) {
    .transactions__body>.transactions__row[data-v-3bf0769d] {
        height: 70px;
        max-height: 70px;
        min-height: 70px
    }
}

.transactions__body .transactions__row--loading .transactions__col[data-v-3bf0769d] {
    position: relative;
    height: 30px;
    border-radius: 6px;
    overflow: hidden;
    background: linear-gradient(90deg, #ffffff0d 25%, #ffffff14 37%, #ffffff0d 63%);
    background-size: 400% 100%;
    animation: shimmer-3bf0769d 5.6s ease-in-out infinite
}

@keyframes shimmer-3bf0769d {
    0% {
        background-position: -400% 0
    }

    to {
        background-position: 400% 0
    }
}

.transactions__col[data-v-3bf0769d] {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

@media(max-width:500px) {
    .transactions__col[data-v-3bf0769d] {
        min-width: 16px
    }
}

.transactions__col[data-v-3bf0769d]:last-child {
    justify-content: flex-end
}

.transactions__col--value[data-v-3bf0769d] {
    min-width: 150px;
    flex: 0 0 150px;
    text-align: right
}

.transactions__col--address[data-v-3bf0769d] {
    min-width: 150px;
    max-width: 300px;
    width: 100%
}

.transactions__col--date[data-v-3bf0769d],
.transactions__col--status[data-v-3bf0769d] {
    min-width: 150px;
    max-width: 150px
}

.transactions__col .transactions__status[data-v-3bf0769d] {
    display: flex;
    align-items: center;
    gap: 5px
}

.transactions__col .transactions__status img[data-v-3bf0769d] {
    width: 30px;
    height: 30px
}

.transactions__col--completed .transactions__status[data-v-3bf0769d],
.transactions__col--process .transactions__status[data-v-3bf0769d] {
    color: #fff
}

.transactions .transactions__address[data-v-3bf0769d],
.transactions .transactions__value[data-v-3bf0769d] {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.transactions .animation-spinner[data-v-3bf0769d] {
    display: inline-block;
    width: 27px !important;
    height: 27px !important;
    animation: spin-3bf0769d 1s linear infinite
}

@keyframes moving-gradient-3bf0769d {
    0% {
        background-position: -250px 0
    }

    to {
        background-position: 250px 0
    }
}

@keyframes spin-3bf0769d {
    to {
        transform: rotate(360deg)
    }
}

@keyframes pulse-3bf0769d {
    0% {
        box-shadow: 0 0 #597bff99
    }

    70% {
        box-shadow: 0 0 0 12px #597bff00
    }

    to {
        box-shadow: 0 0 #597bff00
    }
}

@keyframes ring-3bf0769d {
    0% {
        transform: scale(1);
        opacity: .8
    }

    to {
        transform: scale(2.4);
        opacity: 0
    }
}

.transactions .highlight[data-v-3bf0769d] {
    color: #527eff
}

.footer[data-v-3205a4c3] {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 72px
}

@media(max-width:1220px) {
    .footer[data-v-3205a4c3] {
        margin-bottom: 52px
    }
}

@media(max-width:898px) {
    .footer[data-v-3205a4c3] {
        justify-content: center;
        margin-bottom: 38px
    }
}

.footer__logo-link[data-v-3205a4c3] {
    display: flex;
    align-items: center;
    justify-content: center
}

.footer__logo[data-v-3205a4c3] {
    width: auto
}

.footer__nav[data-v-3205a4c3] {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    pointer-events: none;
    width: 100%
}

@media(max-width:898px) {
    .footer__nav[data-v-3205a4c3] {
        display: none
    }
}

.footer__list[data-v-3205a4c3] {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 40px;
    padding: 0;
    margin: 0;
    pointer-events: all
}

@media(max-width:1220px) {
    .footer__list[data-v-3205a4c3] {
        gap: 35px
    }
}

.footer__item[data-v-3205a4c3] {
    font-size: 18px;
    font-weight: 500;
    line-height: 130%
}

@media(max-width:1220px) {
    .footer__item[data-v-3205a4c3] {
        font-size: 16px
    }
}

.footer__link[data-v-3205a4c3] {
    color: inherit;
    text-decoration: none;
    transition: color .2s ease;
    cursor: pointer
}

.footer__link[data-v-3205a4c3]:hover,
.footer__link[data-v-3205a4c3]:focus-visible {
    color: #527eff
}

.footer__link[aria-disabled=true][data-v-3205a4c3] {
    cursor: not-allowed;
    opacity: .6;
    pointer-events: none
}

.footer__button--desktop[data-v-3205a4c3] {
    z-index: 10
}

@media(max-width:898px) {
    .footer__button--desktop[data-v-3205a4c3] {
        display: none
    }
}

.page[data-v-676bef9d] {
    position: relative;
    display: flex;
    flex-direction: column;
    color: #fff;
    overflow: hidden
}

.page__background[data-v-676bef9d] {
    position: absolute;
    inset: 0;
    background-image: url(/assets/6027eb664a13438e.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    height: 900px
}

@media(max-width:1220px) {
    .page__background[data-v-676bef9d] {
        height: 625px
    }
}

@media(max-width:898px) {
    .page__background[data-v-676bef9d] {
        height: 493px
    }
}

.page__background-2[data-v-676bef9d] {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(/assets/d0b82f39f03eedd1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    height: 900px
}

@media(max-width:1220px) {
    .page__background-2[data-v-676bef9d] {
        height: 625px
    }
}

@media(max-width:898px) {
    .page__background-2[data-v-676bef9d] {
        height: 493px
    }
}

.page__main[data-v-676bef9d] {
    display: flex;
    flex-direction: column;
    gap: 60px;
    flex-grow: 1
}